/*

font-family: Verdana, Arial, Helvetica, sans-serif

font-size: 11px

line-height: 13px

font-weight: bold

font-style: italic

color: #979087



margin: margin-top margin-right margin-bottom margin-left

-- or -- 

margin-top 

margin-right

margin-bottom

margin-left



list-style-type: 

	disc 

	circle 

	square 

	decimal 

	lower-roman 

	upper-roman 

	lower-alpha 

	upper-alpha 

	none 

*/



/* Form Field Styles */

input#text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px }

input#button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px }

input#SearchField { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px }

select#selectList { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px }



/* General Styles */

P { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }



.standard { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }



.photoCaption { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#3B322E; font-weight: bold }

.photoCaptionLevel1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#3B322E; font-weight: bold }

.photoCaptionLevel2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#3B322E }

.contentSubTitle { font-weight: bold; text-align: center }

.printableMainTitle1 { margin: 25 0 0 0; text-align: center; font-size: 14px; font-weight: bold }

.printableMainTitle2 { margin: 10 0 25 0; text-align: center; font-size: 20px; font-weight: bold }

.printableMainTitle3 { margin: 25 0 25 0; text-align: center; font-size: 20px; font-weight: bold }

.printableVersionLink { margin: 0 0 25 0; text-align: center; font-size: 11px }



/* News and Events */

.pressReleasesDate { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color:#000000 }

.pressReleasesTitle { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px }

.pressReleaseTitle { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; color:#40637A; font-weight: bold; text-align: center }

.pressReleaseSubTitle { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; color:#40637A; font-weight: bold; text-align: center }

.pressReleaseDate { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: bold }

.moreLink { font-weight: bold }

.locationTime { font-size: 11px }



/* Credits */

.creditsProjectTeam { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.creditsProjectTeamTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color:#3B322E }

.creditsName { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.creditsTitle { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }



/* For Educators */

/* .FETUcolumnTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#912C45; font-weight: bold } */

.FETUcolumnTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#3B322E; font-weight: bold }

.FETUthemeTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#4F5F2E; font-weight: bold }

.FETUtargetAge { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#A43954; font-weight: bold }

.FETUTitle { margin: 40 0 0 0; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; color:#AE8C44; font-weight: bold }

.FETULeadSubTitle { margin: 25 0 0 0; letter-spacing: 2px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#4F5F2E; font-weight: bold }

.FETUSubTitle { margin: 40 0 20 0;  letter-spacing: 2px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#4F5F2E; font-weight: bold }

.FETUList { margin: 20 0 10 20; padding-left: 10; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETUUnorderedListFlushLeft { margin: 20 0 0 10; padding-left: 10; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

LI { margin: 5 0 5 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETULIAlhpaLower { margin: 10 0 10 0; list-style-type:lower-alpha; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETUStandardsList { margin: 0 0 0 20; padding-left: 10; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETUNatStandardType { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: bold }

.FETULessonPlanSubTitle { margin: 40 0 20 0; letter-spacing: 2px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#4F5F2E; font-weight: bold }

.FETULessonPlanAnchorNavTitle { letter-spacing: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#E4EBD5; font-weight: bold }

.FETULessonPlanAnchorNavText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color:#E4EBD5 }

.FETULessonPlanObjectivesList { margin: 5 0 0 20; padding-left: 10; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETULessonPlanProcedureList { margin: 0 0 0 20; padding-left: 10; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETUThumbnail { border-color: #000000 }



/* FETULessonPlanProcedureSubList is too time consuming to implement... */

.FETULessonPlanProcedureSubList { margin: 0 0 0 40; padding-left: 10; list-style-type: disk }



.FETULessonPlanProcedureListElement { margin: 10 0 10 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETULessonPlanQuote { margin: 0 20 0 20 }

.FETULessonPlanIndentedParagraph { margin: 20 0 20 30 }

.FETULessonPlanAttribution { margin: -15 0 0 0; font-style: italic; text-align:right }

.FETUMaterialsLabel { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color:#3B322E; font-weight: bold }

.FETUMaterialsPara { margin: 0 0 5 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

.FETUBiblioEntry { margin: 10 0 10 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }

/*.FETUBiblioEntry { margin: 20 0 10 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color:#3B322E }*/





/* Specimen Window Styles */

.specimenTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#3B322E; font-weight: bold }

.specimenPhotoCredit { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#3B322E; font-style: italic }

.specimenMaterials { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#3B322E }

.specimenTimePeriod { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#3B322E; font-style: italic }

.specimenDescription { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#3B322E }



/* Stay Informed Styles */

.SILabel { font-weight: bold }



